*, ::before, ::after{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
body{
    font-family : Helvetica, sans-serif ;
    overflow-x: hidden;
    position: relative;
}
/*header*/
/* barre verte*/
.barre-verte{
    height: 50px;
    background-color: #009b4e;
}
.Gp_1{
    margin-left: 25px;

}
.BV_p{
    color: white;
    font-size: 12px;
}
.icon{
    width: 15px;
    height: 15px;
    margin-right: 8px;
}
.iconH{
    width: 17px;
    height: 17px;
    margin-top: 15px;
    margin-left: 8px;
}
.iconHmob{
    width: 17px;
    height: 17px;
    margin-top: 15px;
    margin-right: 5px;
}
.icon_reseau{
    margin-left: 25px;
}
.icon_reseau_footer{
    width: 20px;
    height:20px
}
.trait1{
    border-left: 2px solid white;
    height: 26px;
    margin-left: 17px;
    margin-right: 17px;
}
.btn5{
    background-color: #fff;
    width: 45px;
    height: 45px;
    border-radius: 7px;
    box-shadow: 1px 1px 2px #c9c9c9,
                -1px -1px 2px #fff;
}
.ligne{
    width: 35px;
    height: 2px;
    border-radius: 3px;
    background-color: #333;
    position: relative; 
    transition: all 0ms 300ms;
    margin-left: 0px;
    margin-right: 0px;
    transform: translate(-8px);
}

.ligne::before{
    content: '';
    position: absolute;
    bottom: 7px;
    background-color: #333;
    width: 35px;
    height: 2px;
    border-radius: 3px;
    right: 0px;
    transition: bottom 300ms 300ms ease, transform 
    300ms ease;
}
.ligne::after{
    content: '';
    position: absolute;
    top: 7px;
    background-color: #333;
    width: 35px;
    height: 2px;
    right: 0px;
    border-radius: 3px;
    transition: top 300ms 300ms ease, transform
    300ms ease;
  
}
.btn5.active .ligne::after{
    top: 0;
    transform: rotate(45deg);
    transition: top 300ms ease, transform 300ms
    300ms ease;
}
.btn5.active .ligne{
    background: transparent;
}
.btn5.active .ligne::before{
    bottom: 0;
    transform: rotate(-45deg);
    transition: bottom 300ms ease, transform 300ms
    300ms ease;
}
.btn1{
    background-color: #ffe51a;
    color: #009b4e;
    height: 50px;
    width: 160px;
    margin-left: 100px;
    border-radius: 0px;
    right: 100%;

}
.btn1:hover{
    background-color: #fff;
    color: #009b4e;
}
.abv:hover{
    color: #ffe51a;
}
/*Fin barre verte*/

/*Barre de navigation*/
.barre_de_navigation{
    height: 100px;
    background-color: white;
    z-index: 100;
}
.logo{
    height: 85px;
    width: 390px;
    margin-left: 50px;
    margin-top: 5px;
}
.logo_mob{
    height: 60px;
    width: 210px;

}
.trait2{
    border-left: 4px solid #009b4e;
    height: 70px;
    margin-left: 170px;
    margin-top: 15px;
    display: inline-flex;
}
.traitvert{
    border-left: 50px solid #009b4e;
    height: 4px;
    margin-top: 0px;
    display: inline-block;
    margin-bottom: 2px;
}
.class_ul{
    list-style: none;
    display: inline-flex;
    margin-top: 60px;
    margin-left: 150px;
}
.nave{
    color: #009b4e;
    margin-left: 15px;
    margin-right: 15px;
    font-weight: bold;
    background-color: white;
}
.nave:hover{
    color:#009b4e;
}
.nav-item{
    height: 30px;
}
.bg{
    background-color: #009b4e;
    height: 400px;
}
a:link{
    text-decoration: none;
}

/*Fin barre de navigation*/

/*carousel*/
.btn_raccourci{
    border-radius: 20px;
    margin-bottom: 50px;
}
.btn_raccourcimob{
    border-radius: 20px;
    margin-bottom: 10px;
    width: 95px;
    height: 25px;
    font-size: 10px;
}
.carrousselmargin{
    margin-top: 100px;
}

.carousel-indicators .btn{
    background-color:#fff;
    width: 10px;
    height: 20px;
    color:#009b4e;
    text-align: right;
    font-weight: bold;
    margin: 0px;
    font-size: 12px;
}
.carousel-indicators .indimob .btn{
    background-color:#fff;
    width: 5px;
    height: 10px;
    color:#009b4e;
    text-align: right;
    font-weight: bold;
    margin: 0px;
    font-size: 12px;
}
/**/

/**/
.acceuil-bg{
    background-image: url(../image/Illustration1b.jpg);
    background-attachment:fixed;
    background-repeat: no-repeat;
   /* z-index: -1; pour mettre un élement en arriere plan
    filter: blur(2px);*/
}
.acceuil-bg2{
    background-image: url(../image/photo_bg2.jpg);
    background-attachment:fixed;
    background-repeat: no-repeat;
}
.trait3{
    border-left: 50px solid #ffe51a;
    height: 8px;
    margin-top: 0px;
    display: inline-block;
    margin-bottom: 8px;
}
.trait3tab{
    border-left: 40px solid #ffe51a;
    height: 6px;
    margin-top: 0px;
    display: inline-block;
    margin-bottom: 8px; 
}
.trait3mob{
    border-left: 20px solid #ffe51a;
    height: 4px;
    display: inline-block;
    margin-bottom: 20px;  
}
.btn_ensavoirplus{
    background-color: #009b4e;
    border-radius: 10px;
    width: 100px;
    height: 25px;
    font-size: 12px;
    color: white;
    padding-top: 2px;
    padding-bottom: 2px;

}
.btn_ensavoirplus:hover{
    background-color: #ffe51a;
    color: #009b4e;
}
/**/
.lien_raccourci{
    color: #009b4e;
}
/*Fin header*/
/* DEBUT CARROUSSEL*/
.slick-slide{
    margin:0 20px;
}
.slick-slide img{
    width:100%;
}
.slick-slider{
    position: relative;
    display:block;
    box-sizing: border-box;
}
.slick-list{
    position:relative;
    display:block;
    overflow: hidden;
    margin: 0;
    padding:0;
}
.slick-track{
    position:relative;
    top:0;
    left:0;
    display: block;
}
.slick-slide{
    display: none;
    float: left;
    height:100%;
    min-height: 1px;
}
.slick-slide img{
    display:block;
}
.slick-initialized .slick-slide{
    display: block;
}
.copy{
    padding-top: 250px;
}
/*FIN carroussel*/
.input-group-text{
    background-color: #cc0000;
}
.p_fotter{
    font-size: 11px;
}
.btn-savoir-plus{
    background-color: #cc0000;
    border-radius: 5px;
    width: 100px;
    font-size: 15px;
    color: white; 
}
.btn-savoir-plus:hover{
    background-color:white;
    color: #cc0000; 
}
/*Page contact*/
.trait_contact{
    border-left: 2px solid #009b4e;
    height: 15px;
    margin-left: 7px;
    margin-right: 7px;
    margin-top: 5px;
}
.bg_contact{
    background-image: url(../image/photo_bg3_contact.jpg);
    background-attachment:fixed;
    background-repeat: no-repeat;
}
.bgapropos{
    background-image: url(../image/photobgapropos.jpg);
    background-attachment:fixed;
    background-repeat: no-repeat;
}
.carré{
    position: absolute;
    width: 85%;
    height: 13%;
    top: 0;
    left: 0;
    z-index: 1;
    margin-top: 410px;
    margin-left: 30px;
    margin-right: 20px;
    background: white;
    border: 0.2px ;
}
.carréTab{
    position: absolute;
    width: 85%;
    height: 20%;
    top: 0;
    left: 0;
    z-index: 1;
    margin-top: 240px;
    margin-left: 30px;
    margin-right: 50px;
    background: white;
    border: 0.2px ; 
    margin-bottom: 25px; 
}
.carréMob{
    position: absolute;
    width: 85%;
    height: 25%;
    z-index: 1;
    top: 85%;
    left: 0%;
    right: 50%;
    margin-top: 0px;
    margin-left: 7%;
    margin-right: 8%;
    background: white;
    border: 0.2px ; 
    margin-bottom: 25px; 
}
.p_mob{
    font-size:smaller;
    font-weight: bold;
}
.liencontact{
    color: white;
}
.liencontact:hover{
    color:#ffe51a;
}
.liencontact1{
    color:#000;
}
.liencontact1:hover{
    color:#000;
}
.a_service{
text-decoration: none;
color: black;
}
.a_service:hover{
    background-color: #ffe51a;
    color: #000;
}
.lstserv{
    box-shadow: 1px 1px 2px #c9c9c9,
                -1px -1px 2px #fff;
}
.lstserv1{
    box-shadow: 1px 1px 2px #c9c9c9,
                0px 0px 0px #fff;
}
.img-hover:hover{
    transform: scale(1.2) translate(0%, 0%);
}
.s-sousection1{
    opacity: 0;
    transform: translate(0%, 0%);
    transition-duration: 3s;
}
.s-sousection2{
    opacity: 0;
    transform: translate(0%, 0%);
    transition-duration: 3s;
}
.s-sousectionMission{
    opacity: 0;
    transform: translate(0%, 0%);
    transition-duration: 3s;
} 
.s-sousectionVision{
    opacity: 0;
    transform: translate(0%, 0%);
    transition-duration: 3s;
}
.s-sousectionObjectifs{
    opacity: 0;
    transform: translate(0%, 0%);
    transition-duration: 4s;
}
.s-sousectionStrategie{
    opacity: 0;
    transform: translate(0%, 0%);
    transition-duration: 3s;
}
.sousectionService0{
    opacity: 0;
    transition-duration: 3s;
}
.sousectionService1{
    opacity: 0;
    transition-duration: 3s;
}
.sousectionService2{
    opacity: 0;
    transition-duration: 3s;
}
.sousectionService3{
    opacity: 0;
    transition-duration: 3s;
}
.sousectionactivité0{
    opacity: 0;
    transition-duration: 3s;
}
.sousectionactivité1{
    opacity: 0;
    transition-duration: 3s;
}
#bgapropos1{
    opacity: 0;
    transition-duration: 4s;
}
#bgapropos2{
    opacity: 0;
    transition-duration: 4s;
}
.btnrac1{
    opacity: 0;
    transition-duration: 4s; 
}
.btnracmob1{
    opacity: 0;
    transition-duration: 4s; 
}
